[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [OAuthAccount](index.md) / [getPairingAuthorityURL](./get-pairing-authority-u-r-l.md)

# getPairingAuthorityURL

`abstract fun getPairingAuthorityURL(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/OAuthAccount.kt#L180)

Get the pairing URL to navigate to on the Authority side (typically a computer).

**Return**
The URL to show the pairing user

